
set term postscript eps enhanced color
set output 'plots/bin_ba_ratios.eps'
set xrange [ 0 : 1 ]
set yrange [ 0 : 0.4 ]
set xtics font ", 20" 
set ytics font ", 20" 
set xtics 0.1
set ytics 0.1
set xlabel "semi-axis ratio b/a" font  ",24"
set ylabel " relative number of galaxies " font  ",24"
set mxtics 2 
set mytics 5
set key font ",20"
set key top left
set style fill solid 0.8 border -1
set boxwidth 0.15 relative
offset0=0.0375
offsetshift=0.015
plot 'output/bin_ba_ratios_all.txt' using ($1-offset0+0*offsetshift):($2) title '  basic sample'  with boxes lt 3,\
     'output/bin_ba_ratios_dV.txt' using ($1-offset0+1*offsetshift):($2) title ' candidates' with boxes lt 1,\
     'output/bin_ba_ratios_T.txt' using ($1-offset0+2*offsetshift):($2) title ' Ta10 sample'  with boxes lt 2,\
     'output/bin_ba_ratios_Trujillo.txt' using ($1-offset0+3*offsetshift):($2) title ' Tr09 sample'  with boxes lt 5,\
     'output/bin_ba_ratios_belli2014.txt' using ($1-offset0+4*offsetshift):($2) title ' Belli+ 2014'  with boxes lt 7

reset


# -------------------------------------------------------------

set term postscript eps enhanced color
set output 'plots/ml_star_ratiosdist_dV.eps'
set xrange [ 0 : 6 ]
set yrange [ 0 : 0.75 ]
set pointsize 2
set xtics font ", 20" 
set ytics font ", 20" 
set xtics 1
set ytics 0.1
set xlabel " M_*/L [M_{{/=12 O}&{/*-.45 O}{/=12 \267}}/L_{{/=12 O}&{/*-.45 O}{/=12 \267}}_,_r]" font  ",24"
set ylabel " relative number of galaxies " font  ",24"
set mxtics 2 
set mytics 5
set key font ",20"
set key top right


set style fill solid 0.8 border -1
set boxwidth 0.2 relative
offset0=0.4
offsetshift=0.2
plot 'output/ml_star_basic_bin.txt' using ($1-offset0+0*offsetshift):($2) title '  basic sample'  with boxes lt 3,\
     'output/ml_star_cand_bin.txt' using ($1-offset0+1*offsetshift):($2) title ' candidates' with boxes lt 1,\
     'output/ml_star_taylor_bin.txt' using ($1-offset0+2*offsetshift):($2) title ' Ta10 sample'  with boxes lt 2,\
     'output/ml_star_trujillo_bin.txt' using ($1-offset0+3*offsetshift):($2) title ' Tr09 sample'  with boxes lt 5
     
reset


 #-------------------------------------------------------------------



set term postscript eps enhanced color
set output 'plots/ml_star_ratiosdist_S.eps'
set xrange [ 0 : 6 ]
set yrange [ 0 : 0.75 ]
set pointsize 2
set xtics font ", 20" 
set ytics font ", 20" 
set xtics 1
set ytics 0.1
set xlabel " M_*/L [M_{{/=12 O}&{/*-.45 O}{/=12 \267}}/L_{{/=12 O}&{/*-.45 O}{/=12 \267}}_,_r]" font  ",24"
set ylabel " relative number of galaxies " font  ",24"
set mxtics 2 
set mytics 5
set key font ",20"
set key top right

set style fill solid 0.8 border -1
set boxwidth 0.2 relative
offset0=0.4
offsetshift=0.2
plot 'output/ml_star_basic_bin_sersic.txt' using ($1-offset0+0*offsetshift):($2) title '  basic sample'  with boxes lt 3,\
     'output/ml_star_sersic_bins.txt' using ($1-offset0+1*offsetshift):($2) title ' alt. candidates' with boxes lt 1,\
     'output/ml_star_taylor_bin_sersic.txt' using ($1-offset0+2*offsetshift):($2) title ' Ta10 sample'  with boxes lt 2,\
     'output/ml_star_trujillo_bin_sersic.txt' using ($1-offset0+3*offsetshift):($2) title ' Tr09 sample'  with boxes lt 5
     
reset


# #-------------------------------------------------------------------



set term postscript eps enhanced color
set output 'plots/ml_dyn_ratiosdist_dV.eps'
set xrange [ 0 : 13 ]
set yrange [ 0 : 0.5 ]
set pointsize 2
set xtics font ", 20" 
set ytics font ", 20" 
set xtics 2
set ytics 0.1
set xlabel " M_d_y_n/L [M_{{/=12 O}&{/*-.45 O}{/=12 \267}}/L_{{/=12 O}&{/*-.45 O}{/=12 \267}}_,_r]" font  ",24"
set ylabel " relative number of galaxies " font  ",24"
set mxtics 2 
set mytics 5
set key font ",20"
set key top right

set style fill solid 0.8 border -1
set boxwidth 0.2 relative
offset0=0.4
offsetshift=0.2
plot 'output/ml_basic_bin.txt' using ($1-offset0+0*offsetshift):($2) title '  basic sample'  with boxes lt 3,\
     'output/ml_cand_bin.txt' using ($1-offset0+1*offsetshift):($2) title '  candidates' with boxes lt 1,\
     'output/ml_taylor_bin.txt' using ($1-offset0+2*offsetshift):($2) title ' Ta10 sample'  with boxes lt 2,\
     'output/ml_trujillo_bin.txt' using ($1-offset0+3*offsetshift):($2) title ' Tr09 sample'  with boxes lt 5

reset


# #-------------------------------------------------------------------



set term postscript eps enhanced color
set output 'plots/ml_dyn_ratiosdist_S.eps'
set xrange [ 0 : 13 ]
set yrange [ 0 : 0.5]
set pointsize 2
set xtics font ", 20" 
set ytics font ", 20" 
set xtics 2
set ytics 0.1
set xlabel " M_d_y_n/L [M_{{/=12 O}&{/*-.45 O}{/=12 \267}}/L_{{/=12 O}&{/*-.45 O}{/=12 \267}}_,_r]" font  ",24"
set ylabel " relative number of galaxies " font  ",24"
set mxtics 2 
set mytics 5
set key font ",20"
set key top right


set style fill solid 0.8 border -1
set boxwidth 0.2 relative
offset0=0.4
offsetshift=0.2
plot 'output/ml_basic_bin_sersic.txt' using ($1-offset0+0*offsetshift):($2) title '  basic sample'  with boxes lt 3,\
     'output/ml_sersic_bins.txt' using ($1-offset0+1*offsetshift):($2) title ' alt. candidates' with boxes lt 1,\
     'output/ml_taylor_bin_sersic.txt' using ($1-offset0+2*offsetshift):($2) title ' Ta10 sample'  with boxes lt 2,\
     'output/ml_trujillo_bin_sersic.txt' using ($1-offset0+3*offsetshift):($2) title ' Tr09 sample'  with boxes lt 5

reset


# #-------------------------------------------------------------------




set term postscript eps enhanced color
set output 'plots/sersic_distribution_dV.eps'
set xrange [ 0 : 8.5 ]
set yrange [ 0 : 0.5 ]
set pointsize 2
set xtics font ", 20" 
set ytics font ", 20" 
set xtics 2
set ytics 0.1
set xlabel " sersic index " font  ",24"
set ylabel " relative number of galaxies " font  ",24"
set mxtics 2 
set mytics 2
set key font ",20"
set key top right

set style fill solid 0.8 border -1
set boxwidth 0.11 relative
offset0=0.38
offsetshift=0.11

plot 'output/sersic_all_bin.txt' using ($1-offset0+0*offsetshift):($2) title '  all galaxies'  with boxes lt 0,\
     'output/sersic_bin.txt' using ($1-offset0+1*offsetshift):($2) title ' basic sample' with boxes lt 3,\
     'output/sersic_silver_dV_bin.txt' using ($1-offset0+2*offsetshift):($2) title '  candidates'  with boxes lt 1,\
     'output/sersic_taylor_bin.txt' using ($1-offset0+3*offsetshift):($2) title ' Ta10 sample'  with boxes lt 2,\
     'output/sersic_trujillo_bin.txt' using ($1-offset0+4*offsetshift):($2) title ' Tr09 sample'  with boxes lt 5,\
     'output/sersic_belli2014.txt' using ($1-offset0+5*offsetshift):($2) title ' Belli+ 2014'  with boxes lt 6,\
     'output/sersic_sande2013.txt' using ($1-offset0+6*offsetshift):($2) title ' van de Sande+ 2013'  with boxes lt 8,\

reset

# # #-------------------------------------------------------------------

set term postscript eps enhanced color
set output 'plots/sersic_distribution_S.eps'
set xrange [ 0 : 8.5 ]
set yrange [ 0 : 0.5 ]
set pointsize 2
set xtics font ", 20" 
set ytics font ", 20" 
set xtics 2
set ytics 0.1
set xlabel " sersic index " font  ",24"
set ylabel " relative number of galaxies " font  ",24"
set mxtics 2 
set mytics 2
set key font ",20"
set key top right

set style fill solid 0.8 border -1
set boxwidth 0.15 relative
offset0=0.375
offsetshift=0.15

plot 'output/sersic_all_bin.txt' using ($1-offset0+0*offsetshift):($2) title '  all galaxies'  with boxes lt 0,\
     'output/sersic_bin.txt' using ($1-offset0+1*offsetshift):($2) title ' basic sample' with boxes lt 3,\
     'output/sersic_silver_S_bin.txt' using ($1-offset0+2*offsetshift):($2) title ' alt. candidates'  with boxes lt 1,\
     'output/sersic_taylor_bin.txt' using ($1-offset0+3*offsetshift):($2) title ' Ta10 sample'  with boxes lt 2,\
     'output/sersic_trujillo_bin.txt' using ($1-offset0+4*offsetshift):($2) title ' Tr09 sample'  with boxes lt 5

reset





# -------------------------------------------------------------
